@charset "Shift_JIS";

/* ==================================================== 

	- シートマップ

==================================================== */

/*-------------- 右カラム --------------*/
#rightColumn .bannerArea li{
		margin-bottom: 10px;
}

.box_02 ul.boxTypeList li.none {
		background: none;
		padding-bottom: 0px;
		margin-bottom: 0px;
}





/*-------------- ヘッドライン --------------*/
h2 {
		margin: 0;
		padding: 0;
		width: 685px;
		height: 43px;
		line-height: 29px;
		background: url(/image/renewal09/h/h2_bg_685.gif) left top no-repeat;
		display: block;
		clear: both;
}
h2 span {
		margin: 0;
		padding: 0 0 0 25px;
}





/*-------------- クラス別ナビゲーション --------------*/
#class_navi {
		margin: 0 0 0 10px;
		padding: 0;
		/*width: 664px;*/
		width: auto;
		height: 59px;
		background: url(/int/inflight/seatmap/image/class_navi_back.gif) left top no-repeat;
		display: block;
}
#class_navi dl {
		margin: 0 20px;
		padding: 0;
		/*width: 624px;*/
		width: auto;
		height: 44px;
}
#class_navi dt {
		margin: 13px 0 0 0;
		padding: 0;
		width: 23px;
		height: auto;
		display: block;
		float: left;
}
#class_navi dd {
		margin: 16px 20px 0 0;
		padding: 0;
		width: auto;
		height: auto;
		display: block;
		float: left;
}





/*-------------- 詳細情報コンテンツラッパー --------------*/
#seatmap_list {
		margin: 0 0 0 10px;
		display: block;
		clear: both;
}

/*-------------- 詳細情報コンテンツボックス --------------*/
.seatmap_box {
		margin: 0 0 20px 0;
		padding: 0;
		width: 226px;
		height: auto;
		background: url(/int/inflight/seatmap/image/seatmap_box_back.gif) left top repeat-y;
		display: block;
		float: left;
}
/* 3並びの右box */
.seatmap_box_r {
		margin: 0 0 20px 0;
		padding: 0;
		width: 211px;
		height: auto;
		background: url(/int/inflight/seatmap/image/seatmap_box_back.gif) left top repeat-y;
		display: block;
		float: left;
}

/*-------------- 機体画像ボックス --------------*/
.seatmap_box_top {
		margin: 0;
		padding: 0;
		width: 211px;
		height: auto;
		background: url(/int/inflight/seatmap/image/seatmap_box_top.gif) left top no-repeat;
		display: block;
}
.seatmap_box_top img {
		margin: 5px 0 0 5px;
		padding: 0;
}

/*-------------- 機体詳細コンテンツ --------------*/
.seatmap_box_bottom {
		margin: 0;
		padding: 0;
		width: 211px;
		height: 145px;
		background: url(/int/inflight/seatmap/image/seatmap_box_bottom.gif) left bottom no-repeat;
		display: block;
}

/*-------------- 機体詳細コンテンツインナー --------------*/
.seatmap_spec {
		margin: 0;
		padding: 0;
		width: 211px;
		height: 130px;
		background: url(/int/inflight/seatmap/image/seatmap_box_middle.gif) left bottom no-repeat;
		display: block;
}

/*-------------- 機体名 --------------*/
.seatmap_type {
		margin: 0 auto;
		padding: 0;
		width: 211px;
		height: 50px;
		background: url(/int/inflight/seatmap/image/seatmap_box_border.gif) 13px bottom no-repeat;
		display: block;
		clear: both;
}
.seatmap_type p {
		margin: 0;
		padding: 0;
		/*width: 184px;*/
		width: 211px;
		height: 50px;
		/*background: url(/int/inflight/seatmap/image/type_icon.gif) 5px 22px no-repeat;*/
		background: url(/int/inflight/seatmap/image/type_icon.gif) 15px 22px no-repeat;
		display: block;
}
.seatmap_type p span {
		padding: 22px 5px 0px 33px;
		margin: 0;
		display: block;
}
.seatmap_type a {
		margin: 0;
		padding: 0;
}

/*-------------- 席数 --------------*/
.seatmap_seat {
		margin: 0 auto;
		padding: 0;
		width: 211px;
		height: 62px;
		display: block;
		clear: both;
}
.seatmap_seat dt {
		margin: 0;
		padding: 0;
		display: block;
		float: left;
}
.seatmap_seat dt img {
		margin: 10px 5px 0px 15px;
		padding: 0;
}
.seatmap_seat dd {
		margin: 13px 5px 0px 0px;
		padding: 0;
		display: block;
		float: left;
}

/*-------------- クラスアイコン --------------*/

/* class icon 1種類の場合 */
.seatmap_class_1 {
		margin: 0;
		padding: 0;
		width: 197px;
		height: 18px;
		text-align: right;
		display: block;
		clear: both;
}

/* class icon 2種類の場合 */
.seatmap_class_2 {
		margin: 0;
		padding: 0;
		width: 52px;
		height: 18px;
		display: block;
		float: right;
		clear: both;
}

/* class icon 3種類の場合 */
.seatmap_class_3 {
		margin: 0;
		padding: 0;
		width: 72px;
		height: 18px;
		display: block;
		float: right;
		clear: both;
}

/* class icon 4種類の場合 */
.seatmap_class_4 {
		margin: 0;
		padding: 0;
		width: 92px;
		height: 18px;
		list-style: none;
		display: block;
		float: right;
		clear: both;
}

.seatmap_class_2 li,
.seatmap_class_3 li,
.seatmap_class_4 li {
		margin: 0;
		padding: 0;
		width: 20px;
		height: 18px;
		list-style: none;
		display: block;
		float: left;
}



